Skip to main content
GET
/
v1
/
entities
/
meetings
List Meetings
curl --request GET \
  --url https://api.ontora.com/v1/entities/meetings \
  --header 'Authorization: Bearer <token>'
[
  {
    "key": "<string>",
    "title": "<string>",
    "scheduled_start": "<string>",
    "scheduled_end": "<string>",
    "voice_session_id": "<string>",
    "summary": "<string>",
    "attendee_count": 0,
    "regarding_deal": "<string>",
    "regarding_company": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspace_id
string<uuid>
required
limit
integer
default:50
Required range: 1 <= x <= 200

Response

Successful Response

key
string
required
title
string
required
scheduled_start
string | null
scheduled_end
string | null
voice_session_id
string | null
summary
string | null
attendee_count
integer
default:0
regarding_deal
string | null
regarding_company
string | null